06-23-09 06:39 PM
28 12
tools
  1. ipos's Avatar
    Following the release of .282, we could see a mixed reaction of those who have installed it.
    Just wondering, what makes u decide to upgrade to a newer OS?
    Do u follow the crowd or is it for some other reasons?

    For those who did not upgrade to a newer OS, what's holding u back?

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-09 10:12 AM
  2. los318's Avatar
    i'm on 282. only reason i did it was because i'm a ATT customer and i wanted the 2g/3g toggle. Otherwise, I would have stayed. Performance is about the same for me as 266 was. Still, its a great OS like 266 but no major preformance upgrade.
    06-22-09 10:15 AM
  3. bt224's Avatar
    There has to be a very good reason for me to upgrade. Either I am having issues with a current OS or there are real improvements in the newer version. I am very happy with 247 and do not see any upgrades in my future. No lag, everything works great, memory and battery are awesome.
    06-22-09 10:15 AM
  4. MGV's Avatar
    Personally, I like to keep everything I have as up-to-date as possible. (I format my laptop once every 3 months and start from scratch...both Mac and Windows - yea, obsessive much?) For me, having the new OS means seeing what new tricks have been added. Its all about curiosity I guess.

    The other thing that helps is that I work in IT so I'm in front of a PC for the better part of 8hrs a day, lots of time to tweak the BB to make it stand out
    06-22-09 10:35 AM
  5. mbey32's Avatar
    I'm still on 247 with AT&T. I have had no issues with this OS @ all. I only upgrade if there have been major improvements.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-09 12:18 PM
  6. redzapper's Avatar
    I always upgrade - I'm using 5.0.0.100
    06-22-09 01:34 PM
  7. Username00089's Avatar
    I just upgrade because I'm an OS degenerate. I'm on .282 with no problems.
    06-22-09 01:41 PM
  8. timn2bama's Avatar
    .282 is faster with browser for me

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-09 03:09 PM
  9. applejosh's Avatar
    I just upgrade because I'm an OS degenerate.
    Too funny. (And I know the feeling all too well.)
    06-22-09 03:13 PM
  10. capitaaah's Avatar
    .266 has been a good build for me. All apps and fuctions work, and I've already got the 2G/3G toggle being with rogers, so I don't really see the need for .282 yet.

    Most likely, I'll hold off for an official 5.0.xxx release
    06-22-09 04:42 PM
  11. bumblesbounce's Avatar
    The reason I don't upgrade is...there's no need for me to do so. I know the "Upgrade fever" gets rolling and the techno-berrians get all ga-ga over whatever the latest .### but I fall into the 'ain't broke, don't fix' pool of techno-amoebas. I use my Bold for work every day, quite frequently multi-tasking with i-heart / web / phone; and make it through without needing to constantly worry about charging. I have relatively few apps loaded, just one 3rd party theme and hover right at 30 mb free space.
    I do like the idea of toggling 2G / 3G so I will wait for .282 to get mostly favorable posts and probably upgrade to help save battery life. I see just as many "Help! Upgrade killed my Berry!" posts as I do "Awesome Upgrade! Going great!". I'm 3 months into my first Berry too, so I am trying to take baby steps and grow at a pace I'm comfortable with.
    Techno-berrians pile on.............NOW!
    06-22-09 04:47 PM
  12. tnsfan's Avatar
    I am still on my first week of 266 and it is working fine so far. I have pretty strong 3g, so the toggle to 2g isn't a factor for me now.
    06-22-09 04:52 PM
  13. K B's Avatar
    I don't upgrade unless the new build has some substantial improvementts for me. Loving .266 and .282 doesn't look like it has much to offer me. So I'll wait for a good 5.0.
    06-22-09 07:33 PM
  14. BroncosMom's Avatar
    I only upgraded because I had just gotten my 4th refurb Bold and figured why not and now that I finally have a working phone I'm scared to uphrade cause I have really bad phone luck. However that 2g/3g toggle is really peaking my curiosity since I have poor 3g coverage in my house and it drives me crazy but I'm scared due to the fact I've gone through 15 phones in my 4 years with AT&T! So I'm waiting as long as I can before I give in and upgrade.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-09 08:41 PM
  15. bt224's Avatar
    I only upgraded because I had just gotten my 4th refurb Bold and figured why not and now that I finally have a working phone I'm scared to uphrade cause I have really bad phone luck. However that 2g/3g toggle is really peaking my curiosity since I have poor 3g coverage in my house and it drives me crazy but I'm scared due to the fact I've gone through 15 phones in my 4 years with AT&T! So I'm waiting as long as I can before I give in and upgrade.

    Posted from my CrackBerry at wapforums.crackberry.com
    You can downgrade, and that 2G/3G switch is very nice.
    06-22-09 08:56 PM
  16. ipos's Avatar
    I think once a new OS gets released a BB fever starts to go around. It's hard not to want to give it a go. Then it sucks big time when apps and functions don't work on the newly installed OS. I was just weighing out the pros and cons of upgrading to .282 myself. I wouldn't mind having the 3g/2g toggle for no better reason than just to have it.
    I share the same sentiments, worried that the new OS might fare worst than the current OS.
    Hence, did not always upgrade when new OS is released.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-09 09:28 PM
  17. si_chindo's Avatar
    I always upgrade - I'm using 5.0.0.100
    How did u manage to ge get 5.0???

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-09 11:12 PM
  18. redzapper's Avatar
    How did u manage to ge get 5.0???

    Posted from my CrackBerry at wapforums.crackberry.com
    Check out the OS Beta Discussion thread.
    06-22-09 11:19 PM
  19. shottahs.Inc's Avatar
    what is the absolute latest os update version for the bold?.......and is it any good?.......what are the differences?
    06-22-09 11:22 PM
  20. shottahs.Inc's Avatar
    by the way, i have the beat 5.0 and it's alright....it's not all that good, the bworser has some nice changes but it's basically the same. oh and the blackberry messenger has a new face to it. but thats basically it for me. but it's not "all that" of an upgrade. cant wait to see the full version. i got the 5.0 when i puugged in my bold to the pc and ran the desktop manager, it searched for the upgrade and did it for me.
    06-22-09 11:27 PM
  21. aanzola33's Avatar
    I totally am digging 282 right now.


    .167 was just nuts-awful, the official one. it was so slow and glitchy. along came 266 and that was a much better upgrade, just a few minor errors here and there.

    but really, 282 has been in my bold for 3 days now and not a SINGLE dropped call using 2G (orlando's 3G is so-so depending where u are, so dropped calls would come atleast twice per day). not only that but everything on my bold is running in tip top shape.

    Best OS yet.
    06-22-09 11:51 PM
  22. TexLonghorn's Avatar
    I installed .282 last night (from .266). At first, .282 seemed very sluggish and draggy. Now it has been 14 hours and the phone's performance is back to normal. I haven't really noticed any appreciable difference in the OS's, other than the 2G/3G option.

    Until the Facebook issue is resolved, I don't think I'll fool with any of the 5.0 OS's.
    06-23-09 08:57 AM
  23. shottahs.Inc's Avatar
    I installed .282 last night (from .266). At first, .282 seemed very sluggish and draggy. Now it has been 14 hours and the phone's performance is back to normal. I haven't really noticed any appreciable difference in the OS's, other than the 2G/3G option.

    Until the Facebook issue is resolved, I don't think I'll fool with any of the 5.0 OS's.
    what facebook issue are u talking about?
    06-23-09 12:24 PM
  24. rjbsec's Avatar
    Looks like the only improvement is for AT&T customers with 2G/3G selection, .266 works well for me so I will wait for now.
    06-23-09 12:31 PM
  25. TexLonghorn's Avatar
    what facebook issue are u talking about?
    It is my understanding that Facebook 1.6 (& earlier) are not compatible with Blackberry OS 5.0. I have heard that there is a beta Facebook app that works with 5.0, but is not generally available to the public. That said, I have not had any issues running FB 1.6 with OS 4.6 either as .282 or .266
    06-23-09 03:23 PM
28 12
LINK TO POST COPIED TO CLIPBOARD